lang.super_xml_create_courses.page_title = Course List
lang.super_xml_create_courses.select = Select Course Type/Modify Internal Name 
lang.super_xml_create_courses.label.0 = Select 
lang.super_xml_create_courses.label.1 = Course Code 
lang.super_xml_create_courses.label.2 = Course Title 
lang.super_xml_create_courses.label.3 = Semester 
lang.super_xml_create_courses.label.4 = Group 
lang.super_xml_create_courses.label.5 = Internal Name 
lang.super_xml_create_courses.label.6 = Instructors 
lang.super_xml_create_courses.label.7 = Course Type 

lang.super_xml_create_courses.type.0.msg = Normal 
lang.super_xml_create_courses.type.1.msg = Template 
lang.super_xml_create_courses.type.2.msg = Standalone 

lang.super_xml_create_courses.help.0 = Select course type 
lang.super_xml_create_courses.help.1 = Modify course subdir 
lang.super_xml_create_courses.help.2 = Modify internal name 

lang.super_xml_create_courses.total = Total Courses: 
lang.super_xml_create_courses.button_1.msg = Create/update this course 
lang.super_xml_create_courses.button_1.help = Create/update this course 
lang.super_xml_create_courses.button_2.msg = Create/update these courses 
lang.super_xml_create_courses.button_2.help = Create/update these courses 
lang.super_xml_create_courses.goback = Go back 
lang.super_xml_create_courses.confirm_create_course_msg = Are you sure you want to create selected course(s)? 
lang.super_xml_create_courses.no_course_selected = You did not select any course!! 
lang.super_xml_create_courses.checkall = Check All 
lang.super_xml_create_courses.uncheckall = Uncheck All 
